/*styles for handyman  pages*/
/* basic settings for everything; sets page background colour */

body {
	background-color : #000033;
	color : #000000;
	font-family : "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size : 90%;
	margin : 0;
	text-align : center;
}

div {
	margin : 0;
	padding : 0;
}

h1 {
	background-color : transparent;
	color : #000079;
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size : 160%;
	margin : 0.2em;
	padding : 0.5em 1em 0 1em;
	text-align : center;
}

h2 {
	background-color : transparent;
	color : #000079;
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size : 110%;
	font-style : italic;
	font-weight : normal;
	margin : 0.2em;
	padding : 0 1em 0.5em 1em;
	text-align : center;
}

h3 {
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size : 100%;
}

img {
	border : none;
}

img.left {
	display : inline;
	float : left;
	margin : 5px 5px 5px 0;
}

img.right {
	display : inline;
	float : right;
	margin : 5px 0 5px 5px;
}

p#phonecost {
	font-size : 80%;
	font-style : italic;
}

p#phoneno {
	font-size : 110%;
	font-weight : bold;
}

p#phoneno img {
	vertical-align : middle;
}

/*for images with captions*/
p.center {
	text-align : center;
}

/* for last para on page if floated images near the bottom*/
p.clear {
	clear : both;
}

table.boxed {
margin : 3px auto;
text-align : center;
	border: solid thin #000;
	border-collapse: collapse;
	}

table.boxed caption {
	font-weight : bold;
	padding-bottom : 0.25em;
}
	
table.boxed td, table.boxed th {
	border: solid thin #000;
	padding: 3px;
	}

span.new {
	color:  #f00;
	font-weight : bold
}

ul.cross {
	list-style : disc url(images/cross.gif);
}

ul.tick {
	list-style : disc url(images/tick.gif);
}

/* for print only parts */
.print {
	display : none;
}

/* holds the headings at the top*/
#banner {
	/* collapsing border trick */
	background-color : #FFFFFF;
	border-top : 1px solid #FFFFFF;
}

#bodycopy {
	background-color : transparent;
	padding :  1em;
	}

/* holds the page content together in the middle of the page */
#content {
	background-color : #E6E8F2;
	border : 2px solid #FFFF80;
	margin : 0 auto 0 auto;
	padding : 0;
	text-align : left;
	width : 760px;
}

#credits {
	color : #7168BF;
	font-size : 85%;
}

/* copyright/contact details area */
#footer {
	background-color : #C9CEE4;
	clear : both;
	font-size : 0.8em;
	padding : 0.5em 0 1em 0;
	text-align : center;
}

#footer a:link, #footer a:visited {
	color : #4A0066;
}

#footer p {
	clear : left;
	margin : 0.4em 0 0 0;
	padding : 0 0 0.2em 0;
}

#headings {
	background-color : #FFFFFF;
	min-height : 92px;
}

#logo {
	float : left;
}

/* for variable content */
#main {
	border-bottom : 1px solid #E6E8F2;
}

#main ul {
	list-style-type : disc;
	margin-left : 1em;
	padding-left : 1em;
}

/* navigation menu at side of page*/
#navmenu {
	background-color : #000099;
	border : 1px solid #000099;
	color : #FFFFFF;
	float : left;
	padding : 0.5em;
	width : 178px;
}

/* this is the current page item and should not be a link! */
#navmenu #current {
	background-color : transparent;
	color : #FFFF80;
	font-weight : bold;
}

#navmenu a {
	background-color : transparent;
	color : #FFFFFF;
	font-weight : bold;
	text-decoration : none;
}

#navmenu a:hover{
	background-color : #0000CC;
}

#navmenu a:visited {
	background-color : transparent;
	color : #C9CEE4;
}

#navmenu li {
	background-color : transparent;
	line-height : 150%;
	list-style-type : none;
	margin-left : 0;
	padding-left : 0;
}

#navmenu ul {
	background-color : transparent;
	margin : 0 0 1em 0;
	padding : 0;
}

#tips {
	background-color : #C9CEE4;
	float : left;
	padding : 0.5em;
	width : 180px;
}

#tips h3 {
	color : #0000CC;
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size : 100%;
	margin : 1em 0 0 0;
}

#tips p {
	margin : 0;
}
